Package Details: audiere 1.9.4-10

Git Clone URL: https://aur.archlinux.org/audiere.git (read-only)
Package Base: audiere
Description: High-level audio API. It can play Ogg Vorbis, MP3, FLAC, uncompressed WAV, AIFF, MOD, S3M, XM, and IT files
Upstream URL: http://audiere.sourceforge.net/
Licenses: LGPL
Submitter: None
Maintainer: None
Last Packager: allencch
Votes: 56
Popularity: 0.000001
First Submitted: 2007-07-11 11:52
Last Updated: 2015-06-09 12:09

Latest Comments

allencch commented on 2017-12-05 08:19

Thanks @axlemedia for the great update. I am going to disown this package, since I myself not using it anymore.

axlemedia commented on 2017-12-05 07:03

I used and changed your code. I applied them to my fork of the GitHub version being greatly expanded by new authors (includes support for pulse and other sound systems; doesn't require alsa-oss for backward compatibility like 1.9.4 does; all forks on GitHub are based on svn which was last updated in 2011). The fork is at <https://github.com/expertmm/Audiere>. I suggest you stop using 1.9.4 for the reasons mentioned in parenthesis. Instructions for building and installing the fork are in the README.md file on the GitHub project.

haawda commented on 2010-04-02 14:31

patches refactored

haawda commented on 2010-04-02 09:39

There was a typo in the options line, pleae try again.

haawda commented on 2010-04-02 08:44

There was a typo in the options line, pleae try again.

Anonymous comment on 2010-04-01 19:55

libtool: link: `input_mp3.lo' is not a valid libtool object
make[3]: *** [libaudiere.la] Error 1
make[3]: Leaving directory `/tmp/clyde/audiere/audiere/src/audiere-1.9.4/src'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/tmp/clyde/audiere/audiere/src/audiere-1.9.4/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/tmp/clyde/audiere/audiere/src/audiere-1.9.4'
make: *** [all] Error 2
==> ERROR: Build Failed.
Aborting...
Build failed